[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Possible new maintainer



I'd like to offer to help maintain some packages in the EPEL repo.  Right now I'm building RPMs for CentOS 5 and 6...here's a list of packages / versions I have built

The following I have currently for both CentOS 5 and 6
---------------------
facter-1.6.0
puppet-2.6.9
puppet-2.7.1
puppet-server-2.6.9
puppet-server-2.7.1 (but buggy, at least I had problems)
ossec-hids-2.6.0
ossec-hids-client-2.6.0
ossec-hids-server-2.6.0 (untested server portion)
zabbix-agent-1.8.5 (can work on getting server portion completed)

These I have only for CentOS 6, but easy enough to convert to 5
------------------
byobu-4.22
virt-manager-0.8.7
python-virtinst-0.500.6
nut-2.6.1
nut-cgi-2.6.1 (untested)
nut-client-2.6.1
nut-devel-2.6.1 (untested)
nut-hal-2.6.1 (untested)
nut-xml-2.6.1 (untested)

Let me know how I can help.

Thanks
- Trey

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]